uuid:
  -
    value: 2f6a8613-a9a2-4afc-b571-1a09a78b8d1a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: kalavros.jpg
uri:
  -
    value: 'public://2019-10/kalavros.jpg'
    url: /sites/default/files/2019-10/kalavros.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 51988
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:15:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:15:08+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
